.myyjat {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px;
}

.myyjat .myyja {
    width: calc(25% - 15px);
    color: white !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;

}

.myyjat .myyja a {
    color: white !important;
    text-decoration: none;
    width: 100%;
    word-break: break-word;
}

.myyjat .myyja img {
    width: 100%;
    aspect-ratio: 1 /1.3;
    object-fit: cover;
    margin-bottom: 20px;
    object-position: center top;
    border-radius: 15px;
}

.myyjat .myyja .name {
    font-size: 30px;
    margin-bottom: 4px;

}

@media (max-width: 800px) {
    .myyjat .myyja {
        width: calc(50% - 15px);
    }

    .myyjat .myyja a {
        font-size: 14px;
    }
}